<!--
 * @Descripttion: 
 * @version: 
 * @Author: kBank
 * @Date: 2022-10-24 17:18:09
-->
<template>
  <router-view :key="key" />
</template>

<script>
export default {
  name: 'ParentView',
  computed: {
    key() {
      return this.$route.path
    },
  },
}
</script>

<style scoped>
</style>
